# vim: ft=make ts=4 sw=4 noet
NAME    = m4
VERSION = 1.4.20
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/m4/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

PACKAGES            += OZSWgm4
SPKG_DESC_OZSWgm4   = GNU m4 macro processor
CATALOGNAME_OZSWgm4 = gm4

# Install as 'gm4' to avoid shadowing any system m4
EXTRA_CONFIGURE_ARGS += --program-prefix=g

include gar/category.mk
